<template>
   <sub-item-form></sub-item-form>
</template>

<script>
    import Form from './Form.vue';
    export default {
        name: 'CreateMainItem',
        components: {
            'sub-item-form': Form,
        },
        mounted() {
            this.$root.$emit('get-sub-item');
        },
    }
</script>
